{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
    "category":"equipment",
      "identifier": "furnicraft:golden_rose_leggings_item"
    },
    "components": {
   "minecraft:icon": {
       "texture": "rose_leggings"
    },               
    "minecraft:creative_category": {
   "parent":"itemGroup.name.leggings"
    },        
      "minecraft:max_stack_size": 1,
      "minecraft:enchantable" : {
        "value": 10,
        "slot": "armor_legs"
      },
      "minecraft:damageable": {
        "max_damage": 358,
        "damage_chance": {
          "min": 60,
          "max": 100
        }
      },
      "minecraft:mining_speed": 8,
      "minecraft:damage": 3,
      "minecraft:armor": {
        "protection": 4
      },
      "minecraft:wearable": {
        "slot": "slot.armor.legs"
      },
     "minecraft:display_name": {}
    }
  }
}
